<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_groups', language 'pt', version '3.0'.
 *
 * @package     block_groups
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['brackets'] = '({$a})';
$string['errorbutton'] = 'OK';
$string['errortitle'] = 'Erro';
$string['group'] = 'Grupos';
$string['grouping'] = 'Agrupamentos';
$string['groups:addinstance'] = 'Adicionar um novo bloco Grupos';
$string['groups:myaddinstance'] = 'Adicionar um novo bloco Grupos ao Painel de utilizador';
$string['hidegroup'] = 'ocultar grupo';
$string['introduction'] = 'Está inscrito nos seguintes grupos';
$string['modify'] = 'modificar grupos';
$string['nochangeindatabasepossible'] = 'Não foi possível realizar a alteração pretendida';
$string['nocourse'] = 'Não foi possível encontrar a disciplina. Por favor, tente novamente mais tarde.';
$string['nogroups'] = '(Não existem grupos disponíveis)';
$string['pluginname'] = 'Grupos e Agrupamentos';
$string['pluginname2'] = 'Grupos';
