<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'form', language 'pt', version '3.0'.
 *
 * @package     form
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfields'] = 'Adicionar {$a} campo(s) ao formulário';
$string['advancedelement'] = 'Item avançado';
$string['close'] = 'Fechar';
$string['day'] = 'Dia';
$string['display'] = 'Mostrar';
$string['err_alphanumeric'] = 'Só pode inserir letras e números neste campo.';
$string['err_email'] = 'Tem de inserir um e-mail válido neste campo.';
$string['err_lettersonly'] = 'Só pode inserir letras neste campo.';
$string['err_maxfiles'] = 'Não pode anexar mais de {$a} ficheiros aqui.';
$string['err_maxlength'] = 'Pode inserir até {$a->format} caracteres neste campo.';
$string['err_minlength'] = 'Tem de inserir pelo menos {$a->format} caracteres neste campo.';
$string['err_nonzero'] = 'Tem de inserir neste campo um número que não inicie em 0.';
$string['err_nopunctuation'] = 'Não pode inserir pontuação neste campo.';
$string['err_numeric'] = 'Tem de inserir um número neste campo.';
$string['err_rangelength'] = 'Tem de inserir entre {$a->format[0]} e {$a->format[1]} caracteres neste campo.';
$string['err_required'] = 'Tem de indicar um valor para este campo.';
$string['general'] = 'Geral';
$string['hideadvanced'] = 'Esconder opções avançadas';
$string['hour'] = 'Hora';
$string['minute'] = 'Minuto';
$string['miscellaneoussettings'] = 'Outras opções';
$string['modstandardels'] = 'Opções gerais de módulo';
$string['month'] = 'Mês';
$string['mustbeoverriden'] = 'Abstract form_definition() método na classe {$a} deve ser substituído, por favor corrija o código.';
$string['nomethodforaddinghelpbutton'] = 'Não existe nenhum método para adicionar um botão de ajuda ao elemento de formulário {$a->name} (class {$a->classname})';
$string['nonexistentformelements'] = 'Tentativa de adicionar botões de ajuda a elementos de formulário não existentes: {$a}';
$string['noselection'] = 'Sem seleção';
$string['nosuggestions'] = 'Sem sugestões';
$string['optional'] = 'Opcional';
$string['othersettings'] = 'Outras configurações';
$string['requiredelement'] = 'Campo obrigatório';
$string['revealpassword'] = 'Revelar';
$string['security'] = 'Segurança';
$string['selectallornone'] = 'Selecionar todos/nenhum';
$string['selected'] = 'Selecionado';
$string['selecteditems'] = 'Itens selecionados:';
$string['showadvanced'] = 'Mostrar opções avançadas';
$string['showless'] = 'Mostrar menos…';
$string['showmore'] = 'Mostrar mais…';
$string['somefieldsrequired'] = 'Os campos assinalados com {$a} são de preenchimento obrigatório.';
$string['time'] = 'tempo';
$string['timeunit'] = 'Unidade de tempo';
$string['timing'] = 'Tempo';
$string['unmaskpassword'] = 'Revelar';
$string['year'] = 'Ano';
