<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_checkmarkreport', language 'pt', version '3.0'.
 *
 * @package     local_checkmarkreport
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['additional_columns'] = 'Colunas adicionais';
$string['additional_information'] = 'Informação adicional';
$string['additional_settings'] = 'Configurações adicionais';
$string['by'] = 'por';
$string['checkmarkreport:view'] = 'Visualizar relatório checkmark';
$string['checkmarkreport:view_courseoverview'] = 'Visualizar relatório checkmark da disciplina';
$string['checkmarkreport:view_own_overview'] = 'Visualizar o meu relatório checkmark';
$string['checkmarkreport:view_students_overview'] = 'Visualizar relatório checkmark dos utilizadores';
$string['error_retriefing_members'] = 'Erro ao obter membros do grupo';
$string['eventexported'] = 'O relatório checkmark foi exportado';
$string['eventoverviewexported'] = 'Exportado relatório checkmark global';
$string['eventoverviewviewed'] = 'Visualizado relatório checkmark global';
$string['eventuseroverviewexported'] = 'O relatório checkmark global do utilizador foi exportado';
$string['eventuseroverviewviewed'] = 'O relatório global do utilizador nas checkmark foi visualizado';
$string['eventuserviewexported'] = 'O relatório checkmark do utilizador foi exportado';
$string['eventuserviewviewed'] = 'O relatório checkmark do utilizador foi visualizado';
$string['eventviewed'] = 'Visualizado relatório checkmark';
$string['example'] = 'Verificação';
$string['examples'] = 'Verificações';
$string['exportas'] = 'Exportar como:';
$string['filter'] = 'Filtro';
$string['grade'] = 'Nota';
$string['groupings'] = 'Agrupamentos';
$string['groups'] = 'Grupos';
$string['groups_help'] = 'Use para selecionar os grupos a serem mostrados. Os grupos vazios estão desativados e apenas os membros dos grupos selecionados são mostrados na seleção dos utilizadores (após a atualização).';
$string['loading'] = 'A carregar...';
$string['noaccess'] = 'Não tem acesso a este módulo. Não tem as permissões necessárias para visualizar este conteúdo.';
$string['overview'] = 'Visão global';
$string['overview_alt'] = 'Visualizar o relatório da Checkmark da disciplina';
$string['overwritten'] = 'Sobrescritas';
$string['pluginname'] = 'Relatório de Checkmark';
$string['pluginname_help'] = 'Os relatórios de Checkmark estendem a funcionalidade da atividade Checkmark (mod_checkmark), criando convenientes relatórios da visão global da disciplina para todas as Checkmarks disponíveis.';
$string['pluginnameplural'] = 'Relatórios de Checkmark';
$string['showgrade'] = 'Mostrar nota';
$string['showpoints'] = 'Mostrar pontuação';
$string['showsignature'] = 'Incluir campos de assinatura nos ficheiros XLSX e ODS';
$string['showsignature_help'] = 'Se ativar esta opção, áreas reservadas para as assinaturas de alunos serão incluídas nas exportações XLSX e ODS. Não está disponível para exportações TXT ou XML.';
$string['signature'] = 'Assinatura';
$string['status'] = 'Estado';
$string['sumabs'] = 'Mostrar x/y exemplos';
$string['sumabs_help'] = 'Mostrar número de exemplos verificados em toda a disciplina e para cada caixa de verificação.';
$string['sumrel'] = 'Mostrar % de exemplos/notas';
$string['sumrel_help'] = 'Mostrar os valores relativos (XX%) dos exemplos verificados, bem como a nota calculada pelos exemplos verificados para a disciplina no total e por cada marca de verificação.';
$string['update'] = 'Atualizar';
$string['useroverview'] = 'Visão global do aluno';
$string['useroverview_alt'] = 'Visualizar relatório checkmark do utilizador';
$string['userview'] = 'Vista do utilizador';
$string['userview_alt'] = 'Visualizar o meu relatório checkmark';
$string['xlsover256'] = 'O formato de ficheiro XLS apenas suporta 256 colunas no máximo. O ficheiro que está prestes a gerar excede esta limitação. Desmarque algumas instâncias ou evite usar o XLS.';
