<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'studentquiz', language 'pt', version '3.0'.
 *
 * @package     studentquiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['approved'] = '✓';
$string['approved_column_name'] = 'Aprovada';
$string['approveselectedscheck'] = 'Tem a certeza de que pretende aprovar/não aprovar as seguintes perguntas?<br /><br />{$a}';
$string['comment_column_name'] = 'Comentários';
$string['createnewquestion'] = 'Criar nova pergunta';
$string['createnewquestionfirst'] = 'Criar a primeira pergunta';
$string['difficulty_level_column_name'] = 'Dificuldade';
$string['filter'] = 'Filtro';
$string['filter_ishigher'] = 'É maior';
$string['filter_islower'] = 'É menor';
$string['filter_label_approved'] = 'Perguntas aprovadas';
$string['filter_label_comment'] = 'Comentários';
$string['filter_label_createdate'] = 'Data de criação';
$string['filter_label_difficulty_level'] = 'Dificuldade';
$string['filter_label_firstname'] = 'Nome';
$string['filter_label_practice'] = 'Tentativas';
$string['filter_label_question'] = 'Título da pergunta';
$string['filter_label_questiontext'] = 'Conteúdo da pergunta';
$string['filter_label_show_mine'] = 'Minhas perguntas';
$string['filter_label_surname'] = 'Apelido';
$string['filter_label_tags'] = 'Etiqueta';
$string['modulename'] = 'Auto-Teste';
$string['modulenameplural'] = 'Auto-Testes';
$string['nav_export'] = 'Exportar';
$string['nav_import'] = 'Importar';
$string['not_approved'] = '✗';
$string['pluginadministration'] = 'Administração do Auto-Teste';
$string['pluginname'] = 'Auto-Teste';
$string['practice_column_name'] = 'Tentativas';
$string['questionsinuse'] = '(* Perguntas marcadas com um asterisco já estão em uso em alguns testes.)';
$string['rankingsettingsheader'] = 'Configurações da avaliação';
$string['reportquiz_stats_title'] = 'Estatísticas';
$string['reportquiz_total_attempt'] = 'Data/hora em que o utilizador abriu o teste';
$string['reportquiz_total_obtained_marks'] = 'Nota total';
$string['reportquiz_total_questions_answered'] = 'Total de respostas';
$string['reportquiz_total_questions_right'] = 'Total de perguntas corretas';
$string['reportquiz_total_questions_wrong'] = 'Respostas incorretas';
$string['reportquiz_total_users'] = 'Número de participantes';
$string['reportrank_table_column_fullname'] = 'Nome completo';
$string['reportrank_table_column_points'] = 'Pontos';
$string['reportrank_table_column_rank'] = 'Posição';
$string['start_quiz_button'] = 'Iniciar teste';
$string['studentquiz'] = 'auto-teste';
$string['studentquizname'] = 'Nome do Auto-Teste';
