<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_snap', language 'pt', version '3.0'.
 *
 * @package     theme_snap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity'] = 'Atividade';
$string['admin'] = 'Administrador';
$string['answered'] = 'Respondido';
$string['appendices'] = 'Ferramentas';
$string['assignreopened'] = 'Reaberto';
$string['changecoverimage'] = 'Mudar a imagem de capa';
$string['changefullname'] = 'Mudar o nome da página';
$string['conditional'] = 'Condicional';
$string['contents'] = 'Conteúdos';
$string['contributed'] = 'Contribuído';
$string['createsection'] = 'Criar secção';
$string['editcustomfooter'] = 'Editar rodapé';
$string['favicon'] = 'Favicon';
$string['footnote'] = 'Rodapé da página';
$string['forumauthor'] = 'Autor';
$string['forumtopic'] = 'Tópico';
$string['fullname'] = 'Nome da página';
$string['fullnamedesc'] = 'O nome da tua página.';
$string['help'] = 'Ajuda';
$string['image'] = 'imagem';
$string['introduction'] = 'Introdução';
$string['logo'] = 'Logotipo';
$string['messages'] = 'Mensagens';
$string['more'] = 'Mais';
$string['morenews'] = 'Mais notícias';
$string['nextsection'] = 'Secção seguinte';
$string['nomessages'] = 'Não tem mensagens.';
$string['notanswered'] = 'Não respondido';
$string['notsubmitted'] = 'Não submetido';
$string['pld'] = 'PLD';
$string['pluginname'] = 'Snap';
$string['poster'] = 'Imagem de capa';
$string['previoussection'] = 'Secção anterior';
$string['problemsfound'] = 'Problemas encontrados';
$string['recentactivity'] = 'Atividade Recente';
$string['region-side-post'] = 'Direita';
$string['region-side-pre'] = 'Esquerda';
$string['region-side-top'] = 'Topo';
$string['seriffont'] = 'Fonte serif';
$string['submitted'] = 'Submetido';
$string['viewcourse'] = 'Ver Disciplina';
