<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_slider', language 'pt', version '3.0'.
 *
 * @package     block_slider
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auto_play'] = 'Reprodução automática dos slides';
$string['auto_play_desc'] = 'Iniciar a reprodução automática dos slides';
$string['effect'] = 'Efeitos de transição';
$string['header'] = 'Título do Slider';
$string['height'] = 'Altura do player';
$string['images'] = 'Slides (imagens para o Slider)';
$string['int'] = 'Intervalo entre slides (em ms)';
$string['nav'] = 'Navegação';
$string['nav_desc'] = 'Mostrar botões Anterior e Seguinte abaixo do Slider';
$string['noimages'] = 'Clique em Configurar bloco Slider e adicione algumas imagens';
$string['pag'] = 'Paginação';
$string['pag_desc'] = 'Mostrar paginação abaixo do Slider';
$string['pluginname'] = 'Slider';
$string['slider:addinstance'] = 'Adicionar um novo bloco Slider';
$string['slider:myaddinstance'] = 'Adicionar um novo bloco Slider ao Painel do utilizador';
$string['width'] = 'Largura do player';
