<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'evoting', language 'pt', version '3.0'.
 *
 * @package     evoting
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addChoice'] = 'Adicionar opção';
$string['addquestion'] = 'Adicionar questão';
$string['choice'] = 'Opção';
$string['choicenotvalid'] = 'Opção inválida';
$string['confirmDelete'] = 'Tem a certeza?';
$string['countdownvote'] = 'Mostrar votações em';
$string['countvote'] = 'Número de votos';
$string['delete'] = 'Apagar';
$string['deletequestion'] = 'Eliminar questões';
$string['disabled'] = 'desativado';
$string['end'] = 'Terminar';
$string['endpoll'] = 'Terminar votação';
$string['endvote'] = 'Votação termina dentro de';
$string['evoting:addinstance'] = 'Adicionar uma instância do módulo de Votação eletrónica';
$string['evoting:manageevoting'] = 'Gestão da Votação eletrónica';
$string['evoting:openevoting'] = 'Abrir votação eletrónica';
$string['evotingname'] = 'Nome da votação';
$string['goodanswer'] = '(resposta correta)';
$string['history'] = 'Histórico';
$string['modulename'] = 'Votação eletrónica';
$string['modulename_help'] = 'O módulo de votação eletrónica permite que os alunos votem via smartphone ou outro dispositivo e que os resultados são mostrados num gráfico em tempo real. A atividade de votação eletrónica é ideal para captar a atenção de grandes grupos. Aumenta a interação entre "professor-alunos". Para isto, suporta um tipo de atividade de classe invertida. A votação eletrónica pode ser usado em sala de aula para verificar o conhecimento no final de uma disciplina ou para animar apresentações teóricas.';
$string['modulenameplural'] = 'Votação eletrónica';
$string['msgHideQrCode'] = 'Ocultar código QR';
$string['msgShowQrCode'] = 'Mostrar código QR';
$string['next'] = 'Seguinte';
$string['noHistory'] = 'Sem histórico';
$string['noaddChoice'] = 'Não é possível adicionar mais opções';
$string['numberchoice'] = 'Número de opções';
$string['pluginadministration'] = 'Administração da Votação eletrónica';
$string['pluginname'] = 'Votação eletrónica';
$string['pollnotstart'] = 'Votação inativa';
$string['previous'] = 'Anterior';
$string['question'] = 'Perguntas';
$string['questiondescription'] = 'Descrição';
$string['questionno'] = 'Pergunta {no}';
$string['reset'] = 'Reiniciar';
$string['resetcourse'] = 'Votação eletrónica reiniciada com sucesso';
$string['resetpoll'] = 'Reiniciar votos';
$string['scan'] = 'Ler com a aplicação ';
$string['second'] = 'segundo';
$string['seconds'] = 'segundos';
$string['selectanswer'] = 'Correta';
$string['start'] = 'Iniciar';
$string['startpoll'] = 'Iniciar votação';
$string['text'] = 'Texto';
$string['timechoice'] = 'Tem de escolher uma duração da votação';
$string['timevote'] = 'Duração da votação';
$string['totalvote'] = 'Total de votos';
$string['vote'] = 'Votar';
$string['voteok'] = 'O seu voto ficou registado';
