<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_menutopic', language 'pt', version '3.0'.
 *
 * @package     format_menutopic
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actionadd_sheet_daughter_sheetedit'] = 'Adicionar como folha do nível inferior';
$string['actionadd_sheet_sister_sheetedit'] = 'Adicionar como folha do mesmo nível';
$string['actiondelete_sheet_sheetedit'] = 'Apagar';
$string['actiondeleteconfirm_sheet_sheetedit'] = 'Se apagar a folha, todas as folhas de nível inferior são apagadas. Tem a certeza de que pretende continuar?';
$string['actiondown_sheet_sheetedit'] = 'Mover para baixo';
$string['actionleft_sheet_sheetedit'] = 'Mover para a esquerda';
$string['actionright_sheet_sheetedit'] = 'Mover para a direita';
$string['actions_sheet_sheetedit'] = 'Ações do item';
$string['actionsave_sheet_sheetedit'] = 'Alterar dados do item';
$string['actionup_sheet_sheetedit'] = 'Mover para baixo';
$string['config_editmenu'] = 'Configurar';
$string['config_editmenu_title'] = 'Menu de configuração';
$string['config_template_topic_title'] = 'Configurar - Descrição da secção como modelo -';
$string['coursedisplay'] = 'Modo de visualização da secção 0';
$string['coursedisplay_help'] = 'Define como é exibida a secção 0: como elemento do menu ou como uma secção antes da barra de menus.';
$string['coursedisplay_multi'] = 'Antes da barra de menus';
$string['coursedisplay_single'] = 'Como elemento do menu';
$string['csscode'] = 'Código CSS';
$string['cssdefault'] = 'Incluir estilos CSS predefinidos';
$string['cssdefault_help'] = 'Define se os estilos CSS são incluídos por predefinição no menu. Desativar esta opção pode ser útil para incluir estilos personalizados através da opção "<b>Modelo de estilos (CSS)</b>"';
$string['csstemplate'] = 'Acerca: estilos CSS';
$string['csstemplate_editmenu'] = 'Modelo de estilos (CSS)';
$string['csstemplate_editmenu_title'] = 'Estilos (CSS)';
$string['currentsection'] = 'Este tópico';
$string['displaynavigation'] = 'Mostrar navegação';
$string['displaynavigation_help'] = 'Indica se a navegação é exibida entre as secções e a posição onde é mostrada.';
$string['displaynousedmod'] = 'Mostrar recursos não incluídos no modelo';
$string['displaynousedmod_help'] = 'Mostrar recursos não incluídos no modelo';
$string['editmenu'] = 'Editar menu';
$string['end_editmenu'] = 'Terminar a edição do menu';
$string['error_jsontree'] = 'Ocorreu um erro na estrutura de dados retornada como composição da árvore';
$string['hidefromothers'] = 'Ocultar tópico';
$string['htmlcode'] = 'HTML';
$string['htmltemplate_editmenu'] = 'Modelo HTML';
$string['htmltemplate_editmenu_title'] = 'HTML';
$string['icons_templatetopic'] = 'Mostrar ícones nos nomes dos recursos';
$string['icons_templatetopic_help'] = 'Mostrar ícones nos nomes dos recursos';
$string['jscode'] = 'Código';
$string['jsdefault'] = 'Incluir JavaScript predefinido';
$string['jsdefault_help'] = 'Define se ficam incluídas as funções Javascript que geram o menu. Desativar o Javascript predefinido pode ser útil se pretender dar outra aparência ao menu usando código Javascript que pode ser incluído no "<b>Modelo Javascript</b>".';
$string['jstemplate'] = 'Código JavaScript';
$string['jstemplate_editmenu'] = 'Modelo JavaScript';
$string['jstemplate_editmenu_title'] = 'Código JavaScript';
$string['linkinparent'] = 'Hiperligações na raiz dos campos do submenu';
$string['linkinparent_help'] = '<p>Define o comportamento das opções de um menu que atuam com raiz de um submenu.</p>
<p>Se for definido como <b>Sim</b>, o item do menu atua como uma hiperligação para clicar e abrir o URL definido na "<b>Árvore do menu</b>". Se for definido como <b>Não</b>, o item do menu implementa as hiperligações do nível inferior</p>';
$string['menuposition'] = 'Posição do menu';
$string['menuposition_hide'] = 'Não mostrar';
$string['menuposition_left'] = 'Esquerda';
$string['menuposition_middle'] = 'Meio';
$string['menuposition_right'] = 'Direita';
$string['name_sheet_sheetedit'] = 'Nome da folha';
$string['navigationposition_both'] = 'Topo e fundo';
$string['navigationposition_bottom'] = 'Fundo';
$string['navigationposition_nothing'] = 'Não mostrar';
$string['navigationposition_top'] = 'Topo';
$string['next_topic'] = 'Seguinte';
$string['nodesnavigation'] = 'Nós da navegação';
$string['nodesnavigation_help'] = '<p>Números das secções, separados por vírgulas. <b>Exemplo: </b>1, 2, 8, 10, 3.</p>Se estiver vazio, será usada a navegação predefinida.<p>Os números das secções não podem ser repetidos, uma vez que mostrarão a navegação desde a primeira correspondência encontrada.</p>';
$string['notsaved'] = 'Não foi possível guardar a informação';
$string['page-course-view-topics'] = 'Qualquer página principal da disciplina no formato Menu de tópicos';
$string['page-course-view-topics-x'] = 'Qualquer página da disciplina no formato Menu de tópicos';
$string['pluginname'] = 'Formato Menu de tópicos';
$string['previous_topic'] = 'Anterior';
$string['savecorrect'] = 'A informação foi guardada com sucesso';
$string['sectionname'] = 'Tópico';
$string['separator_navigation'] = '-';
$string['showfromothers'] = 'Mostrar tópico';
$string['target_sheet_sheetedit'] = 'Hiperligação do destino';
$string['targetblank_sheet_sheetedit'] = 'Nova janela';
$string['targetself_sheet_sheetedit'] = 'Mesma janela';
$string['template_namemenutopic'] = 'Tópico {$a}';
$string['templatetopic'] = 'Ativar Descrição da seção como modelo';
$string['templatetopic_help'] = 'Ativar o título do tópico como modelo';
$string['title_panel_sheetedit'] = 'Editar árvore do menu';
$string['topic_sheet_sheetedit'] = 'Secção destino';
$string['tree_editmenu'] = 'Árvore do menu';
$string['tree_editmenu_title'] = 'Configurar árvore';
$string['tree_struct'] = 'Estrutura da árvore';
$string['url_sheet_sheetedit'] = 'URL';
