<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_staticpage', language 'pt', version '3.0'.
 *
 * @package     local_staticpage
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apacherewrite'] = 'Forçar o mod_rewrite no Apache';
$string['apacherewrite_desc'] = 'Apresentar páginas estáticas apenas com o URL amigável, reescrito pelo mod_rewrite do Apache. Para mais detalhes, consulte o ficheiro README.';
$string['cleanhtml'] = 'Limpar o código HTML';
$string['cleanhtmlno'] = 'Não limpar o código HTML';
$string['cleanhtmlyes'] = 'Limpar o código HTML';
$string['documentheadingsource'] = 'Origem dos dados do cabeçalho do documento';
$string['documentheadingsource_desc'] = 'Origem dos dados do cabeçalho do documento da página estática';
$string['documentnavbarsource'] = 'Origem dos dados do título do item de breadcrumb';
$string['documentnavbarsource_desc'] = 'Origem dos dados do título do item de breadcrumb da página estática (usado na barra de navegação do Moodle)';
$string['documents'] = 'Documentos';
$string['documents_desc'] = 'Os ficheiros .html com o código HTML das páginas estáticas. Para mais detalhes, consulte o ficheiro README.';
$string['documenttitlesource'] = 'Origem dos dados do título do documento';
$string['documenttitlesource_desc'] = 'A origem dos dados do título do documento das páginas estáticas (usado na barra de título do navegador)';
$string['documenttitlesourceh1'] = 'Primeira tag \'h1\' no código HTML (geralmente localizada logo após a abertura da tag \'body\')';
$string['documenttitlesourcehead'] = 'Primeira tag \'title\' no código HTML (geralmente localizada na tag \'head\')';
$string['forcelogin'] = 'Forçar autenticação';
$string['forcelogin_desc'] = 'Mostrar as páginas estáticas apenas aos utilizadores autenticados ou também aos visitantes. Este comportamento pode ser definido especificamente para páginas estáticas ou se deve respeitar a configuração global de forçar autenticação no Moodle. Para mais detalhes, consulte o ficheiro README.';
$string['forceloginglobal'] = 'Respeitar a configuração global $CFG->forcelogin';
$string['pagenotfound'] = 'Página não encontrada';
$string['pluginname'] = 'Páginas estáticas';
$string['processcontent'] = 'Processar conteúdo';
$string['processfilters'] = 'Processar filtros';
$string['processfilters_desc'] = 'Se os filtros do Moodle (especialmente o filtro multilingue) devem ser processados ao mostrar o conteúdo da página estática. Para mais detalhes, consulte o ficheiro README.';
$string['processfiltersno'] = 'Não processar filtros';
$string['processfiltersyes'] = 'Processar filtros';
$string['upgrade_notice_2016020307'] = '<strong>NOTA SOBRE A ATUALIZAÇÃO</ strong>: Os ficheiros foram movidos para a nova área de ficheiros no Moodle. Pode apagar a antiga pasta de documentos: {$a}. Para mais instruções sobre a atualização, especialmente se estiver a usar os recursos multilingues deste módulo, consulte o ficheiro README.';
