<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'notes', language 'pt', version '3.0'.
 *
 * @package     notes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewnote'] = 'Adicionar anotação';
$string['addnewnoteselect'] = 'Selecionar utilizadores para adicionar anotações';
$string['bynameondate'] = 'por {$a->name} - {$a->date}';
$string['cannotdeletepost'] = 'Ocorreu um erro ao apagar o post';
$string['configenablenotes'] = 'Ativar armazenamento de anotações sobre utilizadores individuais.';
$string['content'] = 'Conteúdo';
$string['course'] = 'disciplina';
$string['coursenotes'] = 'Anotações da disciplina';
$string['created'] = 'criada';
$string['deleteconfirm'] = 'Apagar esta anotação?';
$string['deletenotes'] = 'Apagar todas as anotações';
$string['editnote'] = 'Editar anotação';
$string['enablenotes'] = 'Ativar anotações';
$string['eventnotecreated'] = 'Anotação criada';
$string['eventnotedeleted'] = 'Anotação apagada';
$string['eventnotesviewed'] = 'Anotações visualizadas';
$string['eventnoteupdated'] = 'Anotação atualizada';
$string['groupaddnewnote'] = 'Adicionar anotação comum';
$string['invalidid'] = 'ID de anotação inválido';
$string['invaliduserid'] = 'ID do utilizador inválido: {$a}';
$string['myprofileownnotes'] = 'As minhas anotações';
$string['nocontent'] = 'O conteúdo da anotação não pode ficar em branco';
$string['nonotes'] = 'Ainda não existem anotações deste tipo';
$string['nopermissiontodelete'] = 'Não pode excluir esta anotação';
$string['note'] = 'Anotação';
$string['notes'] = 'Anotações';
$string['notesdisabled'] = 'As anotações estão desativadas.';
$string['notesnotvisible'] = 'Não tem permissão para ver as anotações';
$string['nouser'] = 'Tem de selecionar um utilizador';
$string['page-notes-index'] = 'Página principal da pauta';
$string['page-notes-x'] = 'Qualquer página da pauta';
$string['personal'] = 'pessoal';
$string['personalnotes'] = 'Anotações pessoais';
$string['publishstate'] = 'Contexto';
$string['publishstate_help'] = 'O contexto determina quem pode ver a anotação.

* Pessoal - A anotação fica visível apenas para si
* Disciplina - A anotação fica visível para os professores da disciplina
* Site - A anotação fica visível para os professores de todas as disciplinas';
$string['selectnotestate'] = 'Selecione um estado de anotação';
$string['site'] = 'site';
$string['sitenotes'] = 'Anotações do site';
$string['unknown'] = 'desconhecido';
