<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_essay', language 'pt', version '3.0'.
 *
 * @package     qtype_essay
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowattachments'] = 'Permitir anexos';
$string['attachmentsoptional'] = 'Anexos são opcionais';
$string['attachmentsrequired'] = 'Exigir anexos';
$string['attachmentsrequired_help'] = 'Esta opção especifica o número mínimo de anexos necessários para que uma resposta seja considerada avaliável.';
$string['formateditor'] = 'Editor HTML';
$string['formateditorfilepicker'] = 'Editor HTML com explorador de ficheiros';
$string['formatmonospaced'] = 'Texto simples, fonte monoespaçada';
$string['formatnoinline'] = 'Sem texto online';
$string['formatplain'] = 'Texto simples';
$string['graderinfo'] = 'Informação sobre a avaliação';
$string['graderinfoheader'] = 'Informação do avaliador';
$string['mustattach'] = 'Quando a opção "Sem texto online" é selecionada, ou as respostas são opcionais, tem de permitir pelo menos um anexo.';
$string['mustrequire'] = 'Quando a opção "Sem texto online" é selecionada, ou as respostas são opcionais, tem de exigir pelo menos um anexo.';
$string['mustrequirefewer'] = 'Não pode exigir mais anexos do que aqueles que permite.';
$string['nlines'] = '{$a} linhas';
$string['pluginname'] = 'Desenvolvimento';
$string['pluginname_help'] = 'Numa pergunta de desenvolvimento (que pode incluir uma imagem) o aluno pode escrever a sua resposta num parágrafo ou dois. A pergunta não terá avaliação até que o professor a avalie manualmente.';
$string['pluginname_link'] = 'pergunta/tipo/desenvolvimento';
$string['pluginnameadding'] = 'A adicionar pergunta de desenvolvimento';
$string['pluginnameediting'] = 'A editar pergunta de desenvolvimento';
$string['pluginnamesummary'] = 'Permite uma resposta composta por várias frases ou parágrafos. Este tipo de perguntas tem de ser avaliado manualmente.';
$string['responsefieldlines'] = 'Tamanho da caixa de resposta';
$string['responseformat'] = 'Formato da resposta';
$string['responseisrequired'] = 'Requerer que o aluno insira texto';
$string['responsenotrequired'] = 'A introdução de texto é opcional';
$string['responseoptions'] = 'Opções de resposta';
$string['responserequired'] = 'Exigir texto';
$string['responsetemplate'] = 'Modelo de resposta';
$string['responsetemplate_help'] = 'Qualquer texto inserido aqui será exibido na caixa de resposta quando inicia uma nova tentativa de resposta à pergunta.';
$string['responsetemplateheader'] = 'Modelo de resposta';
